<table name="Death Sentence Guide Salesman">
	<Localization directory="loc" default="english.txt"/>
	
	<GlobalValue id="gitgud_kevkild_mod" color="Color(1, 0.60, 0.14)" overwrite="true"/>
	
	<Mask id="gitgud_kevkild" unit="units/mods/masks/msk_gitgud_kevkild/msk_gitgud_kevkild" global_value="gitgud_kevkild_mod" skip_mask_on_sequence="false"/>
	
    <AddFiles directory="assets">		
		<unit_mat path="units/mods/masks/msk_gitgud_kevkild/msk_gitgud_kevkild"/>
        <df_nm path="units/mods/masks/msk_gitgud_kevkild/gitgud_kevkild"/>

		<effect path="units/mods/masks/msk_gitgud_kevkild/kev"/>

        <texture path="units/mods/masks/msk_gitgud_kevkild/lens_il"/>			
        <texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/masks/gitgud_kevkild"/>
	</AddFiles>
</table>